# File: name.coffee

Defined in: | lib/psd/layer

## Variables Summary

module.exports =

      {
        parseLegacyLayerName: function() {
          var len;
          len = Util.pad4(this.file.readByte());
          return this.legacyName = this.file.readString(len);
        }
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input